Subject: Trainer Candidate - Rajeshwari Kakkar
From: Rajeshwari Kakkar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 10 Mar 2023 01:41:27 -0500

| | Tech Support Test

Name | Rajeshwari Kakkar
E-mail | [email-masked]
Phone Number | (+91) 9810891965
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Integreon managed solution Pvt Ltd | Quality analyst | 28feb 2023 | 28000
Previous Employer 1 | Na | | |
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | Audit the documents and send feedbacks on the work of  team members if there is any error .
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In one of the project which I was responsible for quality of that project then there were the some mistakes which were done by my one of the team members and it was hampering the quality of the project then, i used to make him understand the errors and correct all overnight because the deadline to submit that project was next day morning so, that hardwork makes us to delivwr the projects on time with Quality.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service which tell the point to point solution to problems which only provides solution and great customer service which makes the customer understand , listen to there problems patiently and provides solution and also talk to them in politely manner and help them in all possible ways and immediately.

What according to you makes you a good candidate for this position? | I am having a good analysis skills , and a team leader skills and i also looks towards the minute details also for the quality.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |